---
apiVersion: autoscaling/v1
items: []
kind: HorizontalPodAutoscalerList
metadata:
  resourceVersion: "56129"
  selfLink: /apis/autoscaling/v1/namespaces/openshift-kube-controller-manager/horizontalpodautoscalers
